Versions Packages Information History CVEs Related Badges Report

Versions for mongodb

369 package(s) known

Repository Package name Version Category Maintainer(s)
Alpine Linux 3.8
community
mongodb 3.6.7 Potentially vulnerable - mvertes@free.fr
Alpine Linux 3.9
community
mongodb 4.0.5 Potentially vulnerable - mvertes@free.fr
ALT Linux p9 mongo 4.0.7 Potentially vulnerable Development/Databases vitty@altlinux.ru
ALT Linux p10 mongo 4.4.6 Potentially vulnerable Development/Databases cow@altlinux.org
ALT Sisyphus mongo 4.4.10 Potentially vulnerable Development/Databases cow@altlinux.org
AOSC mongodb 4.4.14 database fallback-mnt-aosc@repology
AppGet MongoDB 4.0.16 Potentially vulnerable - -
AppGet MongoDB 4.0.15 Potentially vulnerable - -
AppGet MongoDB 4.0.13 Potentially vulnerable - -
AppGet MongoDB 4.0.12 Potentially vulnerable - -
AppGet MongoDB 4.0.11 Potentially vulnerable - -
AppGet MongoDB 4.0.10 Potentially vulnerable - -
AppGet MongoDB 4.0.9 Potentially vulnerable - -
AppGet MongoDB 4.0.8 Potentially vulnerable - -
AppGet MongoDB 4.0.7 Potentially vulnerable - -
AppGet MongoDB 4.0.6 Potentially vulnerable - -
AppGet MongoDB 4.0.5 Potentially vulnerable - -
AppGet MongoDB 4.0.4 Potentially vulnerable - -
AppGet MongoDB 4.0.3 Potentially vulnerable - -
AppGet MongoDB 4.0.2 Potentially vulnerable - -
AppGet MongoDB 4.0.1 Potentially vulnerable - -
AppGet MongoDB 4.0 Potentially vulnerable - -
AppGet MongoDB 3.7.9 Potentially vulnerable - -
AppGet MongoDB 3.7.8 Potentially vulnerable - -
AppGet MongoDB 3.7.7 Potentially vulnerable - -
AppGet MongoDB 3.7.6 Potentially vulnerable - -
AppGet MongoDB 3.7.5 Potentially vulnerable - -
AppGet MongoDB 3.7.4 Potentially vulnerable - -
AppGet MongoDB 3.7.3 Potentially vulnerable - -
AppGet MongoDB 3.7.2 Potentially vulnerable - -
AppGet MongoDB 3.7.1 Potentially vulnerable - -
AppGet MongoDB 3.6.17 Potentially vulnerable - -
AppGet MongoDB 3.6.16 Potentially vulnerable - -
AppGet MongoDB 3.6.15 Potentially vulnerable - -
AppGet MongoDB 3.6.14 Potentially vulnerable - -
AppGet MongoDB 3.6.13 Potentially vulnerable - -
AppGet MongoDB 3.6.12 Potentially vulnerable - -
AppGet MongoDB 3.6.11 Potentially vulnerable - -
AppGet MongoDB 3.6.10 Potentially vulnerable - -
AppGet MongoDB 3.6.9 Potentially vulnerable - -
AppGet MongoDB 3.6.8 Potentially vulnerable - -
AppGet MongoDB 3.6.7 Potentially vulnerable - -
AppGet MongoDB 3.6.6 Potentially vulnerable - -
AppGet MongoDB 3.6.5 Potentially vulnerable - -
AppGet MongoDB 3.6.4 Potentially vulnerable - -
AppGet MongoDB 3.6.3 Potentially vulnerable - -
AppGet MongoDB 3.6.2 Potentially vulnerable - -
AppGet MongoDB 3.6.1 Potentially vulnerable - -
AppGet MongoDB 3.6.0 Potentially vulnerable - -
AppGet MongoDB 3.5.13 Potentially vulnerable - -
AppGet MongoDB 3.5.12 Potentially vulnerable - -
AppGet MongoDB 3.5.11 Potentially vulnerable - -
AppGet MongoDB 3.5.10 Potentially vulnerable - -
AppGet MongoDB 3.5.9 Potentially vulnerable - -
AppGet MongoDB 3.5.8 Potentially vulnerable - -
AppGet MongoDB 3.5.7 Potentially vulnerable - -
AppGet MongoDB 3.5.6 Potentially vulnerable - -
AppGet MongoDB 3.5.5 Potentially vulnerable - -
AppGet MongoDB 3.5.4 Potentially vulnerable - -
AppGet MongoDB 3.5.3 Potentially vulnerable - -
AppGet MongoDB 3.5.2 Potentially vulnerable - -
AppGet MongoDB 3.5.1 Potentially vulnerable - -
AppGet MongoDB 3.4.24 Potentially vulnerable - -
AppGet MongoDB 3.4.23 Potentially vulnerable - -
AppGet MongoDB 3.4.22 Potentially vulnerable - -
AppGet MongoDB 3.4.21 Potentially vulnerable - -
AppGet MongoDB 3.4.20 Potentially vulnerable - -
AppGet MongoDB 3.4.19 Potentially vulnerable - -
AppGet MongoDB 3.4.18 Potentially vulnerable - -
AppGet MongoDB 3.4.17 Potentially vulnerable - -
AppGet MongoDB 3.4.16 Potentially vulnerable - -
AppGet MongoDB 3.4.15 Potentially vulnerable - -
AppGet MongoDB 3.4.14 Potentially vulnerable - -
AppGet MongoDB 3.4.13 Potentially vulnerable - -
AppGet MongoDB 3.4.12 Potentially vulnerable - -
AppGet MongoDB 3.4.11 Potentially vulnerable - -
AppGet MongoDB 3.4.10 Potentially vulnerable - -
AppGet MongoDB 3.4.9 Potentially vulnerable - -
AppGet MongoDB 3.4.8 Potentially vulnerable - -
AppGet MongoDB 3.4.7 Potentially vulnerable - -
AppGet MongoDB 3.4.6 Potentially vulnerable - -
AppGet MongoDB 3.4.5 Potentially vulnerable - -
AppGet MongoDB 3.4.4 Potentially vulnerable - -
AppGet MongoDB 3.4.3 Potentially vulnerable - -
AppGet MongoDB 3.4.2 Potentially vulnerable - -
AppGet MongoDB 3.4.1 Potentially vulnerable - -
AppGet MongoDB 3.4.0 Potentially vulnerable - -
AppGet MongoDB 3.3.15 Potentially vulnerable - -
AppGet MongoDB 3.3.14 Potentially vulnerable - -
AppGet MongoDB 3.3.13 Potentially vulnerable - -
AppGet MongoDB 3.3.12 Potentially vulnerable - -
AppGet MongoDB 3.3.11 Potentially vulnerable - -
AppGet MongoDB 3.3.10 Potentially vulnerable - -
AppGet MongoDB 3.3.9 Potentially vulnerable - -
AppGet MongoDB 3.3.8 Potentially vulnerable - -
AppGet MongoDB 3.3.7 Potentially vulnerable - -
AppGet MongoDB 3.3.6 Potentially vulnerable - -
AppGet MongoDB 3.3.5 Potentially vulnerable - -
AppGet MongoDB 3.3.4 Potentially vulnerable - -
AppGet MongoDB 3.3.3 Potentially vulnerable - -
AppGet MongoDB 3.3.2 Potentially vulnerable - -
AppGet MongoDB 3.3.1 Potentially vulnerable - -
AppGet MongoDB 3.3.0 Potentially vulnerable - -
AppGet MongoDB 3.2.22 Potentially vulnerable - -
AppGet MongoDB 3.2.21 Potentially vulnerable - -
AppGet MongoDB 3.2.20 Potentially vulnerable - -
AppGet MongoDB 3.2.19 Potentially vulnerable - -
AppGet MongoDB 3.2.18 Potentially vulnerable - -
AppGet MongoDB 3.2.17 Potentially vulnerable - -
AppGet MongoDB 3.2.16 Potentially vulnerable - -
AppGet MongoDB 3.2.15 Potentially vulnerable - -
AppGet MongoDB 3.2.14 Potentially vulnerable - -
AppGet MongoDB 3.2.13 Potentially vulnerable - -
AppGet MongoDB 3.2.12 Potentially vulnerable - -
AppGet MongoDB 3.2.11 Potentially vulnerable - -
AppGet MongoDB 3.2.10 Potentially vulnerable - -
AppGet MongoDB 3.2.9 Potentially vulnerable - -
AppGet MongoDB 3.2.8 Potentially vulnerable - -
AppGet MongoDB 3.2.7 Potentially vulnerable - -
AppGet MongoDB 3.2.6 Potentially vulnerable - -
AppGet MongoDB 3.2.5 Potentially vulnerable - -
AppGet MongoDB 3.2.4 Potentially vulnerable - -
AppGet MongoDB 3.2.3 Potentially vulnerable - -
AppGet MongoDB 3.2.2 Potentially vulnerable - -
AppGet MongoDB 3.2.1 Potentially vulnerable - -
AppGet MongoDB 3.2.0 Potentially vulnerable - -
AppGet MongoDB 3.1.9 Potentially vulnerable - -
AppGet MongoDB 3.1.8 Potentially vulnerable - -
AppGet MongoDB 3.1.7 Potentially vulnerable - -
AppGet MongoDB 3.1.6 Potentially vulnerable - -
AppGet MongoDB 3.1.5 Potentially vulnerable - -
AppGet MongoDB 3.1.4 Potentially vulnerable - -
AppGet MongoDB 3.1.3 Potentially vulnerable - -
AppGet MongoDB 3.1.2 Potentially vulnerable - -
AppGet MongoDB 3.1.1 Potentially vulnerable - -
AppGet MongoDB 3.1.0 Potentially vulnerable - -
AppGet MongoDB 3.0.15 Potentially vulnerable - -
AppGet MongoDB 3.0.14 Potentially vulnerable - -
AppGet MongoDB 3.0.13 Potentially vulnerable - -
AppGet MongoDB 3.0.12 Potentially vulnerable - -
AppGet MongoDB 3.0.11 Potentially vulnerable - -
AppGet MongoDB 3.0.10 Potentially vulnerable - -
AppGet MongoDB 3.0.9 Potentially vulnerable - -
AppGet MongoDB 3.0.8 Potentially vulnerable - -
AppGet MongoDB 3.0.7 Potentially vulnerable - -
AppGet MongoDB 3.0.6 Potentially vulnerable - -
AppGet MongoDB 3.0.5 Potentially vulnerable - -
AppGet MongoDB 3.0.4 Potentially vulnerable - -
AppGet MongoDB 3.0.3 Potentially vulnerable - -
AppGet MongoDB 3.0.2 Potentially vulnerable - -
AppGet MongoDB 3.0.1 Potentially vulnerable - -
AppGet MongoDB 3.0 Potentially vulnerable - -
AppGet MongoDB 2.7.8 Potentially vulnerable - -
AppGet MongoDB 2.7.7 Potentially vulnerable - -
AppGet MongoDB 2.7.6 Potentially vulnerable - -
AppGet MongoDB 2.7.5 Potentially vulnerable - -
AppGet MongoDB 2.7.4 Potentially vulnerable - -
AppGet MongoDB 2.7.3 Potentially vulnerable - -
AUR mongodb-bin 5.0.8 - ali.molaei@aur
AUR mongodb 5.0.7 - jstkddng@aur
AUR mongodb44-bin 4.4.14 - rafaelff@aur
AUR mongodb42-bin 4.2.19 - rafaelff@aur
AUR mongodb40-bin 4.0.28 Potentially vulnerable - freswa@aur
AUR mongodb-bin-3.6 3.6.12 Potentially vulnerable - fallback-mnt-aur@repology
AUR mongodb-3.4 3.4.23 Potentially vulnerable - brennana@aur
AUR mongodb34-bin 3.4.16 Potentially vulnerable - thesame@aur
AUR mongodb32-bin 3.2.22 Potentially vulnerable - thekinrar@aur
BlackArch mongodb 5.0.7 - -
Chocolatey MongoDB 5.3.1 - -
Chocolatey MongoDB (Install) 5.3.1 - -
Chocolatey MongoDB (Portable) 5.3.1 - -
Chocolatey mongodb-3 (Install) 3.0.2 Potentially vulnerable - -
Debian 8
jessie/main
mongodb 2.4.10 Potentially vulnerable database gcs@debian.org, kapouer@melix.org
Debian 9
stretch/main
mongodb 3.2.11 Potentially vulnerable database pkg-mongodb-maintainers@lists.alioth.debian.org, apoikos@debian.org, gcs@debian.org, kapouer@melix.org
Devuan 1.0
jessie/main
mongodb 2.4.10 Potentially vulnerable database gcs@debian.org, kapouer@melix.org
Devuan 2.0
ascii/main
mongodb 3.2.11 Potentially vulnerable database pkg-mongodb-maintainers@lists.alioth.debian.org, apoikos@debian.org, gcs@debian.org, kapouer@melix.org
DPorts databases/mongodb36 3.6.23 Potentially vulnerable databases dev@dudu.ro
EPEL 6 mongodb 2.4.14 Potentially vulnerable Applications/Databases -
Exherbo
CleverCloud
dev-db/mongodb 5.0.2 Potentially vulnerable dev-db fallback-mnt-exherbo@repology
Exherbo
CleverCloud
dev-db/mongodb 4.4.5 Potentially vulnerable dev-db fallback-mnt-exherbo@repology
Exherbo
CleverCloud
dev-db/mongodb 4.2.8 Potentially vulnerable dev-db fallback-mnt-exherbo@repology
Exherbo
CleverCloud
dev-db/mongodb 4.0.3 Potentially vulnerable dev-db fallback-mnt-exherbo@repology
Fedora 26
updates
mongodb 3.4.10 Potentially vulnerable Applications/Databases -
Fedora 26
release
mongodb 3.4.3 Potentially vulnerable Applications/Databases -
Fedora 27
updates
mongodb 3.4.11 Potentially vulnerable Applications/Databases -
Fedora 27
release
mongodb 3.4.6 Potentially vulnerable Applications/Databases -
Fedora 28
updates
mongodb 3.6.6 Potentially vulnerable Applications/Databases -
Fedora 28
release
mongodb 3.6.3 Potentially vulnerable Applications/Databases -
Fedora 29
updates
mongodb 4.0.3 Potentially vulnerable Applications/Databases -
Fedora 29
release
mongodb 4.0.1 Potentially vulnerable Applications/Databases -
FreeBSD Ports databases/mongodb50 5.0.7 databases ronald-lists@klop.ws
FreeBSD Ports databases/mongodb44 4.4.13 databases ronald-lists@klop.ws
FreeBSD Ports databases/mongodb42 4.2.19 databases ronald-lists@klop.ws
FreeBSD Ports databases/mongodb40 4.0.28 Potentially vulnerable databases dev.ashevchuk@gmail.com
FreeBSD Ports databases/mongodb36 3.6.23 Potentially vulnerable databases dev@dudu.ro
Funtoo 1.4
dev-kit
dev-db/mongodb 4.4.14 dev-db fallback-mnt-funtoo@repology
Funtoo 1.4
dev-kit
dev-db/mongodb 4.2.20 dev-db fallback-mnt-funtoo@repology
Gentoo dev-db/mongodb 5.0.5 Potentially vulnerable dev-db ultrabug@gentoo.org
Gentoo dev-db/mongodb 5.0.5 Potentially vulnerable dev-db ultrabug@gentoo.org
Gentoo dev-db/mongodb 5.0.5 Potentially vulnerable dev-db ultrabug@gentoo.org
Gentoo dev-db/mongodb 5.0.2 Potentially vulnerable dev-db ultrabug@gentoo.org
Gentoo dev-db/mongodb 5.0.2 Potentially vulnerable dev-db ultrabug@gentoo.org
Gentoo dev-db/mongodb 4.4.10 Potentially vulnerable dev-db ultrabug@gentoo.org
Gentoo dev-db/mongodb 4.4.10 Potentially vulnerable dev-db ultrabug@gentoo.org
Gentoo dev-db/mongodb 4.4.8 Potentially vulnerable dev-db ultrabug@gentoo.org
Gentoo dev-db/mongodb 4.4.8 Potentially vulnerable dev-db ultrabug@gentoo.org
Gentoo dev-db/mongodb 4.2.17 Potentially vulnerable dev-db ultrabug@gentoo.org
Gentoo dev-db/mongodb 4.2.17 Potentially vulnerable dev-db ultrabug@gentoo.org
Gentoo dev-db/mongodb 4.2.15 Potentially vulnerable dev-db ultrabug@gentoo.org
Gentoo dev-db/mongodb 4.2.15 Potentially vulnerable dev-db ultrabug@gentoo.org
GoboLinux MongoDB 3.4.1 Potentially vulnerable - -
Kali Linux Rolling
non-free
mongodb 5.3.1 non-free/database devel@kali.org, sophie@offensive-security.com
LiGurOS stable dev-db/mongodb 5.0.5 Potentially vulnerable dev-db ultrabug@gentoo.org
LiGurOS stable dev-db/mongodb 5.0.5 Potentially vulnerable dev-db ultrabug@gentoo.org
LiGurOS stable dev-db/mongodb 5.0.2 Potentially vulnerable dev-db ultrabug@gentoo.org
LiGurOS stable dev-db/mongodb 5.0.2 Potentially vulnerable dev-db ultrabug@gentoo.org
LiGurOS stable dev-db/mongodb 4.4.10 Potentially vulnerable dev-db ultrabug@gentoo.org
LiGurOS stable dev-db/mongodb 4.4.10 Potentially vulnerable dev-db ultrabug@gentoo.org
LiGurOS stable dev-db/mongodb 4.4.8 Potentially vulnerable dev-db ultrabug@gentoo.org
LiGurOS stable dev-db/mongodb 4.4.8 Potentially vulnerable dev-db ultrabug@gentoo.org
LiGurOS stable dev-db/mongodb 4.2.17 Potentially vulnerable dev-db ultrabug@gentoo.org
LiGurOS stable dev-db/mongodb 4.2.17 Potentially vulnerable dev-db ultrabug@gentoo.org
LiGurOS stable dev-db/mongodb 4.2.15 Potentially vulnerable dev-db ultrabug@gentoo.org
LiGurOS stable dev-db/mongodb 4.2.15 Potentially vulnerable dev-db ultrabug@gentoo.org
LiGurOS develop dev-db/mongodb 5.0.5 Potentially vulnerable dev-db ultrabug@gentoo.org
LiGurOS develop dev-db/mongodb 5.0.5 Potentially vulnerable dev-db ultrabug@gentoo.org
LiGurOS develop dev-db/mongodb 5.0.5 Potentially vulnerable dev-db ultrabug@gentoo.org
LiGurOS develop dev-db/mongodb 5.0.2 Potentially vulnerable dev-db ultrabug@gentoo.org
LiGurOS develop dev-db/mongodb 5.0.2 Potentially vulnerable dev-db ultrabug@gentoo.org
LiGurOS develop dev-db/mongodb 4.4.10 Potentially vulnerable dev-db ultrabug@gentoo.org
LiGurOS develop dev-db/mongodb 4.4.10 Potentially vulnerable dev-db ultrabug@gentoo.org
LiGurOS develop dev-db/mongodb 4.4.8 Potentially vulnerable dev-db ultrabug@gentoo.org
LiGurOS develop dev-db/mongodb 4.4.8 Potentially vulnerable dev-db ultrabug@gentoo.org
LiGurOS develop dev-db/mongodb 4.2.17 Potentially vulnerable dev-db ultrabug@gentoo.org
LiGurOS develop dev-db/mongodb 4.2.17 Potentially vulnerable dev-db ultrabug@gentoo.org
LiGurOS develop dev-db/mongodb 4.2.15 Potentially vulnerable dev-db ultrabug@gentoo.org
LiGurOS develop dev-db/mongodb 4.2.15 Potentially vulnerable dev-db ultrabug@gentoo.org
MacPorts mongodb-devel 5.3.1 databases ryandesign@macports, ryandesign@github
MacPorts mongodb 5.0.8 databases ryandesign@macports, ryandesign@github
Mageia 7
core/release
mongodb 4.1.4 Potentially vulnerable Databases -
Mageia 7
core/updates
mongodb 4.1.4 Potentially vulnerable Databases -
MidnightBSD mports databases/mongodb36 3.6.23 Potentially vulnerable net -
nixpkgs stable 21.05 mongodb 4.2.8 Potentially vulnerable - mathijs@bluescreen303.nl, jaka@x-truder.net, charles@cstrahan.com
nixpkgs stable 21.05 mongodb 4.0.12 Potentially vulnerable - mathijs@bluescreen303.nl, jaka@x-truder.net, charles@cstrahan.com
nixpkgs stable 21.05 mongodb 3.6.13 Potentially vulnerable - mathijs@bluescreen303.nl, jaka@x-truder.net, charles@cstrahan.com
nixpkgs stable 21.05 mongodb 3.4.24 Potentially vulnerable - mathijs@bluescreen303.nl, jaka@x-truder.net, charles@cstrahan.com
nixpkgs stable 21.05 mongodb 3.4.24 Potentially vulnerable - mathijs@bluescreen303.nl, jaka@x-truder.net, charles@cstrahan.com
nixpkgs stable 21.11 mongodb 4.2.17 Potentially vulnerable - mathijs@bluescreen303.nl, jaka@x-truder.net, charles@cstrahan.com
nixpkgs stable 21.11 mongodb 4.0.27 Potentially vulnerable - mathijs@bluescreen303.nl, jaka@x-truder.net, charles@cstrahan.com
nixpkgs stable 21.11 mongodb 3.6.23 Potentially vulnerable - mathijs@bluescreen303.nl, jaka@x-truder.net, charles@cstrahan.com
nixpkgs stable 21.11 mongodb 3.4.24 Potentially vulnerable - mathijs@bluescreen303.nl, jaka@x-truder.net, charles@cstrahan.com
nixpkgs stable 21.11 mongodb 3.4.24 Potentially vulnerable - mathijs@bluescreen303.nl, jaka@x-truder.net, charles@cstrahan.com
nixpkgs unstable mongodb 5.0.7 - mathijs@bluescreen303.nl, jaka@x-truder.net, charles@cstrahan.com
nixpkgs unstable mongodb 4.4.13 - mathijs@bluescreen303.nl, jaka@x-truder.net, charles@cstrahan.com
nixpkgs unstable mongodb 4.2.19 - mathijs@bluescreen303.nl, jaka@x-truder.net, charles@cstrahan.com
nixpkgs unstable mongodb 4.0.27 Potentially vulnerable - mathijs@bluescreen303.nl, jaka@x-truder.net, charles@cstrahan.com
nixpkgs unstable mongodb 3.6.23 Potentially vulnerable - mathijs@bluescreen303.nl, jaka@x-truder.net, charles@cstrahan.com
nixpkgs unstable mongodb 3.4.24 Potentially vulnerable - mathijs@bluescreen303.nl, jaka@x-truder.net, charles@cstrahan.com
nixpkgs unstable mongodb 3.4.24 Potentially vulnerable - mathijs@bluescreen303.nl, jaka@x-truder.net, charles@cstrahan.com
Npackd Stable MongoDB 3.2.10 Potentially vulnerable Development -
Npackd Stable MongoDB 3.2.8 Potentially vulnerable Development -
Npackd Stable MongoDB 3.2.5 Potentially vulnerable Development -
Npackd Stable MongoDB 3.2.1 Potentially vulnerable Development -
Npackd Stable MongoDB 3.0.7 Potentially vulnerable Development -
Npackd Stable MongoDB 3.0.5 Potentially vulnerable Development -
Npackd Stable MongoDB 3.0.2 Potentially vulnerable Development -
Npackd Stable MongoDB 2.6 Potentially vulnerable Development -
Npackd Stable MongoDB 2.4 Potentially vulnerable Development -
Npackd Stable MongoDB 2.2.2 Potentially vulnerable Development -
Npackd Stable MongoDB 2.2.1 Potentially vulnerable Development -
Npackd Stable MongoDB 2.2 Potentially vulnerable Development -
Npackd Stable64 MongoDB 64 bit 5.0.8 Development -
Npackd Stable64 MongoDB 64 bit 5.0.7 Development -
Npackd Stable64 MongoDB 64 bit 5.0.6 Potentially vulnerable Development -
Npackd Stable64 MongoDB 64 bit 5.0.5 Potentially vulnerable Development -
Npackd Stable64 MongoDB 64 bit 5.0.4 Potentially vulnerable Development -
Npackd Stable64 MongoDB 64 bit 5.0.3 Potentially vulnerable Development -
Npackd Stable64 MongoDB 64 bit 5.0.2 Potentially vulnerable Development -
Npackd Stable64 MongoDB 64 bit 5.0.1 Potentially vulnerable Development -
Npackd Stable64 MongoDB 64 bit 5 Potentially vulnerable Development -
Npackd Stable64 MongoDB 64 bit 4.4.6 Potentially vulnerable Development -
Npackd Stable64 MongoDB 64 bit 4.4.5 Potentially vulnerable Development -
Npackd Stable64 MongoDB 64 bit 4.4.4 Potentially vulnerable Development -
Npackd Stable64 MongoDB 64 bit 4.4.3 Potentially vulnerable Development -
Npackd Stable64 MongoDB 64 bit 4.4.2 Potentially vulnerable Development -
Npackd Stable64 MongoDB 64 bit 4.4.1 Potentially vulnerable Development -
Npackd Stable64 MongoDB 64 bit 4.4 Potentially vulnerable Development -
Npackd Stable64 MongoDB 64 bit 4.2.3 Potentially vulnerable Development -
Npackd Stable64 MongoDB 64 bit 4.2 Potentially vulnerable Development -
Npackd Stable64 MongoDB 64 bit 4.0.10 Potentially vulnerable Development -
Npackd Stable64 MongoDB 64 bit 4.0.8 Potentially vulnerable Development -
Npackd Stable64 MongoDB 64 bit 4.0.5 Potentially vulnerable Development -
Npackd Stable64 MongoDB 64 bit 4.0.3 Potentially vulnerable Development -
Npackd Stable64 MongoDB 64 bit 4.0.2 Potentially vulnerable Development -
Npackd Stable64 MongoDB 64 bit 4.0.1 Potentially vulnerable Development -
Npackd Stable64 MongoDB 64 bit 4 Potentially vulnerable Development -
Npackd Stable64 MongoDB 64 bit 3.6.5 Potentially vulnerable Development -
Npackd Stable64 MongoDB 64 bit 3.6.4 Potentially vulnerable Development -
Npackd Stable64 MongoDB 64 bit 3.6.3 Potentially vulnerable Development -
Npackd Stable64 MongoDB 64 bit 3.6.2 Potentially vulnerable Development -
Npackd Stable64 MongoDB 64 bit 3.6.1 Potentially vulnerable Development -
Npackd Stable64 MongoDB 64 bit 3.6 Potentially vulnerable Development -
Npackd Stable64 MongoDB 64 bit 3.4.10 Potentially vulnerable Development -
Npackd Stable64 MongoDB 64 bit 3.4.9 Potentially vulnerable Development -
Npackd Stable64 MongoDB 64 bit 3.4.7 Potentially vulnerable Development -
Npackd Stable64 MongoDB 64 bit 3.4.6 Potentially vulnerable Development -
Npackd Stable64 MongoDB 64 bit 3.4.5 Potentially vulnerable Development -
Npackd Stable64 MongoDB 64 bit 3.4.4 Potentially vulnerable Development -
Npackd Stable64 MongoDB 64 bit 3.4.2 Potentially vulnerable Development -
Npackd Stable64 MongoDB 64 bit 3.2.10 Potentially vulnerable Development -
Npackd Stable64 MongoDB 64 bit 3.2.8 Potentially vulnerable Development -
Npackd Stable64 MongoDB 64 bit 3.2.5 Potentially vulnerable Development -
Npackd Stable64 MongoDB 64 bit 3.2.1 Potentially vulnerable Development -
Npackd Stable64 MongoDB 64 bit 3.0.7 Potentially vulnerable Development -
Npackd Stable64 MongoDB 64 bit 3.0.5 Potentially vulnerable Development -
Npackd Stable64 MongoDB 64 bit 3.0.2 Potentially vulnerable Development -
Npackd Stable64 MongoDB 64 bit 2.6 Potentially vulnerable Development -
Npackd Stable64 MongoDB 64 bit 2.4 Potentially vulnerable Development -
Npackd Stable64 MongoDB 64 bit 2.2.2 Potentially vulnerable Development -
Npackd Stable64 MongoDB 64 bit 2.2.1 Potentially vulnerable Development -
Npackd Stable64 MongoDB 64 bit 2.2 Potentially vulnerable Development -
OpenBSD Ports databases/mongodb 3.4.24 Potentially vulnerable databases ports@openbsd.org
openEuler 20.03
source
mongodb 4.0.1 Potentially vulnerable Unspecified -
OpenIndiana packages
hipster
mongodb 4.4.6 Potentially vulnerable System/Databases -
OpenIndiana packages
hipster
mongodb 4.4.6 Potentially vulnerable System/Databases -
OpenIndiana packages
hipster
mongodb 4.0.11 Potentially vulnerable System/Databases -
OpenIndiana packages
hipster
mongodb 4.0.11 Potentially vulnerable System/Databases -
OpenIndiana packages
hipster
mongodb 3.4.19 Potentially vulnerable System/Databases -
OpenIndiana packages
hipster
mongodb 3.4.19 Potentially vulnerable System/Databases -
OpenIndiana packages
hipster
mongodb 3.4.19 Potentially vulnerable System/Databases -
openmamba
devel
mongodb 4.2.4 Potentially vulnerable Applications/Databases davide.madrisan@gmail.com
OpenPKG mongodb 4.2.6 Potentially vulnerable Database -
openSUSE Leap 42.3
updates/oss
mongodb 3.4.10 Potentially vulnerable Productivity/Databases/Servers -
openSUSE Leap 42.3
main/oss
mongodb 3.4.3 Potentially vulnerable Productivity/Databases/Servers -
PackMan openSUSE Leap 15.1 mongodb 3.6.8 Potentially vulnerable Productivity/Databases/Servers packman@links2linux.de
PackMan openSUSE Leap 15.2 mongodb 3.6.8 Potentially vulnerable Productivity/Databases/Servers packman@links2linux.de
PackMan openSUSE Tumbleweed mongodb 3.6.8 Potentially vulnerable Productivity/Databases/Servers packman@links2linux.de
Pardus 17
main
mongodb 3.2.11 Potentially vulnerable database pkg-mongodb-maintainers@lists.alioth.debian.org, apoikos@debian.org, gcs@debian.org, kapouer@melix.org
pkgsrc current databases/mongodb 4.2.15 Potentially vulnerable databases pkgsrc-users@netbsd.org
pkgsrc current databases/mongodb3 3.4.24 Potentially vulnerable databases gdt@netbsd.org
PLD Linux mongodb 2.2.4 Potentially vulnerable - -
Raspbian Oldstable
main
mongodb 2.4.14 Potentially vulnerable database gcs@debian.org, kapouer@melix.org
Rosa 2014.1
contrib/updates
mongodb 2.4.13 Potentially vulnerable - -
Rosa 2014.1
contrib/release
mongodb 2.4.9 Potentially vulnerable - -
Rosa 2016.1
contrib/release
mongodb 2.4.13 Potentially vulnerable - -
Rosa 2019.1
contrib/release
mongodb 4.4.8 Potentially vulnerable Databases a.proklov@rosalinux.ru
Rosa Server 7.5
extra/release
mongodb 2.6.12 Potentially vulnerable Applications/Databases alex2048@mail.ru
Scoop
main
mongodb 5.3.1 - -
Scoop
versions
mongodb36 3.6.13 Potentially vulnerable - -
Scoop
versions
mongodb34 3.4.21 Potentially vulnerable - -
SlackBuilds system/mongodb 5.0.4 Potentially vulnerable system miguel@thedeanda.com
SliTaz Cooking mongodb 2.0.6 Potentially vulnerable system-tools pankso@slitaz.org
Solus mongodb 5.1.1 database flinux@vongellhorn.ch
Solus mongodb-dbginfo 5.1.1 debug flinux@vongellhorn.ch
Trisquel 6.0
toutatis/main
mongodb 2.0.4 Potentially vulnerable universe/database a.kral@sh.cvut.cz, kapouer@melix.org, roberto@connexer.com
Trisquel 6.0
toutatis-updates/main
mongodb 2.0.4 Potentially vulnerable universe/database ubuntu-devel-discuss@lists.ubuntu.com, kapouer@melix.org, roberto@connexer.com
Trisquel 7.0
belenos/main
mongodb 2.4.9 Potentially vulnerable universe/database ubuntu-devel-discuss@lists.ubuntu.com, kapouer@melix.org
Trisquel 8.0
flidas/main
mongodb 2.6.10 Potentially vulnerable universe/database ubuntu-devel-discuss@lists.ubuntu.com, kapouer@melix.org
Trisquel 9.0
etiona-updates/main
mongodb 3.6.3 Potentially vulnerable universe/database ubuntu-devel-discuss@lists.ubuntu.com, apoikos@debian.org, gcs@debian.org, kapouer@melix.org
Trisquel 9.0
etiona/main
mongodb 3.6.3 Potentially vulnerable universe/database ubuntu-devel-discuss@lists.ubuntu.com, apoikos@debian.org, gcs@debian.org, kapouer@melix.org
Trisquel 10.0
nabia-updates/main
mongodb 3.6.9+really3.6.8+90~g8e540c0b6d Potentially vulnerable universe/database ubuntu-devel-discuss@lists.ubuntu.com, apoikos@debian.org, gcs@debian.org, kapouer@melix.org
Trisquel 10.0
nabia/main
mongodb 3.6.9+really3.6.8+90~g8e540c0b6d Potentially vulnerable universe/database ubuntu-devel-discuss@lists.ubuntu.com, apoikos@debian.org, gcs@debian.org, kapouer@melix.org
Ubuntu 14.04
trusty/universe
mongodb 2.4.9 Potentially vulnerable universe/database ubuntu-devel-discuss@lists.ubuntu.com, kapouer@melix.org
Ubuntu 16.04
xenial/universe
mongodb 2.6.10 Potentially vulnerable universe/database ubuntu-devel-discuss@lists.ubuntu.com, kapouer@melix.org
Ubuntu 18.04
bionic/universe
mongodb 3.6.3 Potentially vulnerable universe/database ubuntu-devel-discuss@lists.ubuntu.com, apoikos@debian.org, gcs@debian.org, kapouer@melix.org
Ubuntu 18.04
bionic-updates/universe
mongodb 3.6.3 Potentially vulnerable universe/database ubuntu-devel-discuss@lists.ubuntu.com, apoikos@debian.org, gcs@debian.org, kapouer@melix.org
Ubuntu 20.04
focal-updates/universe
mongodb 3.6.9+really3.6.8+90~g8e540c0b6d Potentially vulnerable universe/database ubuntu-devel-discuss@lists.ubuntu.com, apoikos@debian.org, gcs@debian.org, kapouer@melix.org
Ubuntu 20.04
focal/universe
mongodb 3.6.9+really3.6.8+90~g8e540c0b6d Potentially vulnerable universe/database ubuntu-devel-discuss@lists.ubuntu.com, apoikos@debian.org, gcs@debian.org, kapouer@melix.org
Wikidata MongoDB 5.0.8 - -